/*     124378 : 타이틀 텍스트      */
.title__124378__ {font-size:0}
.title__124378__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}
.title__124378__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__124378__.style_top p {padding-top:10px}
.title__124378__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__124378__.style_right p {padding-right:14px}
.title__124378__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__124378__.style_bottom p {padding-bottom:12px}
.title__124378__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__124378__.style_left p {padding-left:14px}
.title__124378__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__124378__.style_circle1 p {padding-left:18px}
.title__124378__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__124378__.style_circle2 p {padding-left:18px}
.title__124378__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__124378__ p {font-size:27px}
	.title__124378__.style_top p:before {width:27px}
	.title__124378__.style_right p:before {height:27px}
	.title__124378__.style_bottom p:before {width:27px;height:3px;}
	.title__124378__.style_left p:before {height:27px}
}

/*     124379 : 타이틀 텍스트      */
.title__124379__ {font-size:0}
.title__124379__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__124379__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__124379__.style_top p {padding-top:10px}
.title__124379__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__124379__.style_right p {padding-right:14px}
.title__124379__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__124379__.style_bottom p {padding-bottom:12px}
.title__124379__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__124379__.style_left p {padding-left:14px}
.title__124379__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__124379__.style_circle1 p {padding-left:18px}
.title__124379__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__124379__.style_circle2 p {padding-left:18px}
.title__124379__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__124379__ p {font-size:20px}
	.title__124379__.style_top p:before {width:20px}
	.title__124379__.style_right p:before {height:20px}
	.title__124379__.style_bottom p:before {width:20px}
	.title__124379__.style_left p:before {height:20px}
}

/*     124380 : 장문 텍스트      */
.textarea__124380__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__124380__ p {font-size:16px}
}

/*     166585 : 타이틀 텍스트      */
.title__166585__ {font-size:0}
.title__166585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__166585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166585__.style_top p {padding-top:10px}
.title__166585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__166585__.style_right p {padding-right:14px}
.title__166585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__166585__.style_bottom p {padding-bottom:12px}
.title__166585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__166585__.style_left p {padding-left:14px}
.title__166585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__166585__.style_circle1 p {padding-left:18px}
.title__166585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166585__.style_circle2 p {padding-left:18px}
.title__166585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166585__ p {font-size:20px}
	.title__166585__.style_top p:before {width:20px}
	.title__166585__.style_right p:before {height:20px}
	.title__166585__.style_bottom p:before {width:20px}
	.title__166585__.style_left p:before {height:20px}
}

/*     166615 : 이미지 리스트 (타일형)      */

.img_tile__166615__:after {content:''; display:block; clear:both;}
.img_tile__166615__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__166615__ .item {float:left; position:relative; width:100%; }
.img_tile__166615__ .item a {display:block; text-decoration:none;}
.img_tile__166615__ .figure {display:none;}
.img_tile__166615__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__166615__ .caption {display:block; }
.img_tile__166615__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__166615__ .caption > span.subject {display:block; color:#000000;}
.img_tile__166615__ .caption > span.content {display:none; color:#000000;}

.text_sml__166615__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__166615__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__166615__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__166615__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__166615__ .caption > span.subject {font-size:15px; line-height:1.6em;}
.text_big__166615__ .caption > span.content {font-size:18px; line-height:1.4em;}
.img_tile__166615__ .item .item_layer_set{padding:17px 5px;}
.img_tile__166615__ .item:nth-child(1) .item_layer_set{background:#ffffff;}
.img_tile__166615__ .item:nth-child(2) .item_layer_set{background:#ffffff;}

.col_m_1__166615__ .item {width:100%;}
.col_m_2__166615__ .item {width:50%;}
.col_m_3__166615__ .item {width:33.3333%;}
.col_m_4__166615__ .item {width:25%;}
.col_m_1__166615__ .item,
.col_m_2__166615__ .item2n,
.col_m_3__166615__ .item3n,
.col_m_4__166615__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__166615__ .figure {display:block;}
	.img_tile__166615__ .caption {margin-top:10px;}
	.img_tile__166615__ .caption > span.content {display:block;}
	.img_tile__166615__ .item:first-child a {border-right:1px solid #dedede;}

	.col_m_1__166615__ .item,
	.col_m_2__166615__ .item2n,
	.col_m_3__166615__ .item3n,
	.col_m_4__166615__ .item4n {clear:none;}

	.col_t_1__166615__ .item {width:100%;}
	.col_t_2__166615__ .item {width:50%;}
	.col_t_3__166615__ .item {width:33.3333%;}
	.col_t_4__166615__ .item {width:25%;}
	.col_t_5__166615__ .item {width:20%;}
	.col_t_6__166615__ .item {width:16.6666%;}
	.col_t_1__166615__ .item,
	.col_t_2__166615__ .item2n,
	.col_t_3__166615__ .item3n,
	.col_t_4__166615__ .item4n,
	.col_t_5__166615__ .item5n,
	.col_t_6__166615__ .item6n {clear:both;}

}

@media (min-width:1024px){
	.img_tile__166615__ {padding:0;}

	.col_t_1__166615__ .item,
	.col_t_2__166615__ .item2n,
	.col_t_3__166615__ .item3n,
	.col_t_4__166615__ .item4n,
	.col_t_5__166615__ .item5n,
	.col_t_6__166615__ .item6n {clear:none;}

	.col_pc_1__166615__ .item {width:100%;}
	.col_pc_2__166615__ .item {width:50%;}
	.col_pc_3__166615__ .item {width:33.3333%;}
	.col_pc_4__166615__ .item {width:25%;}
	.col_pc_5__166615__ .item {width:20%;}
	.col_pc_6__166615__ .item {width:16.6666%;}
	.col_pc_1__166615__ .item,
	.col_pc_2__166615__ .item2n,
	.col_pc_3__166615__ .item3n,
	.col_pc_4__166615__ .item4n,
	.col_pc_5__166615__ .item5n,
	.col_pc_6__166615__ .item6n {clear:both;}
}

@media (max-width:768px) {
	.col_m_2__166615__ .item {padding:10px;}
	.col_m_2__166615__ .item > div {border: 1px solid #dedede;}
}


/*     166605 : 타이틀 텍스트      */
.title__166605__ {font-size:0}
.title__166605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__166605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166605__.style_top p {padding-top:10px}
.title__166605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__166605__.style_right p {padding-right:14px}
.title__166605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__166605__.style_bottom p {padding-bottom:12px}
.title__166605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__166605__.style_left p {padding-left:14px}
.title__166605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__166605__.style_circle1 p {padding-left:18px}
.title__166605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166605__.style_circle2 p {padding-left:18px}
.title__166605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166605__ p {font-size:20px}
	.title__166605__.style_top p:before {width:20px}
	.title__166605__.style_right p:before {height:20px}
	.title__166605__.style_bottom p:before {width:20px}
	.title__166605__.style_left p:before {height:20px}
}

/*     166595 : 이미지 리스트 (타일형)      */

.img_tile__166595__:after {content:''; display:block; clear:both;}
.img_tile__166595__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__166595__ .item {float:left; position:relative; width:100%; }
.img_tile__166595__ .item a {display:block; text-decoration:none;}
.img_tile__166595__ .figure {display:none;}
.img_tile__166595__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__166595__ .caption {display:block; }
.img_tile__166595__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__166595__ .caption > span.subject {display:block; color:#000000;}
.img_tile__166595__ .caption > span.content {display:none; color:#000000;}

.text_sml__166595__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__166595__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__166595__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__166595__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__166595__ .caption > span.subject {font-size:15px; line-height:1.6em;}
.text_big__166595__ .caption > span.content {font-size:18px; line-height:1.4em;}
.img_tile__166595__ .item .item_layer_set{padding:17px 5px;}
.img_tile__166595__ .item:nth-child(1) .item_layer_set{background:#ffffff;}
.img_tile__166595__ .item:nth-child(2) .item_layer_set{background:#ffffff;}

.col_m_1__166595__ .item {width:100%;}
.col_m_2__166595__ .item {width:50%;}
.col_m_3__166595__ .item {width:33.3333%;}
.col_m_4__166595__ .item {width:25%;}
.col_m_1__166595__ .item,
.col_m_2__166595__ .item2n,
.col_m_3__166595__ .item3n,
.col_m_4__166595__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__166595__ .figure {display:block;}
	.img_tile__166595__ .caption {margin-top:10px;}
	.img_tile__166595__ .caption > span.content {display:block;}
	.img_tile__166595__ .item:first-child a {border-right:1px solid #dedede;}

	.col_m_1__166595__ .item,
	.col_m_2__166595__ .item2n,
	.col_m_3__166595__ .item3n,
	.col_m_4__166595__ .item4n {clear:none;}

	.col_t_1__166595__ .item {width:100%;}
	.col_t_2__166595__ .item {width:50%;}
	.col_t_3__166595__ .item {width:33.3333%;}
	.col_t_4__166595__ .item {width:25%;}
	.col_t_5__166595__ .item {width:20%;}
	.col_t_6__166595__ .item {width:16.6666%;}
	.col_t_1__166595__ .item,
	.col_t_2__166595__ .item2n,
	.col_t_3__166595__ .item3n,
	.col_t_4__166595__ .item4n,
	.col_t_5__166595__ .item5n,
	.col_t_6__166595__ .item6n {clear:both;}

}

@media (min-width:1024px){
	.img_tile__166595__ {padding:0;}

	.col_t_1__166595__ .item,
	.col_t_2__166595__ .item2n,
	.col_t_3__166595__ .item3n,
	.col_t_4__166595__ .item4n,
	.col_t_5__166595__ .item5n,
	.col_t_6__166595__ .item6n {clear:none;}

	.col_pc_1__166595__ .item {width:100%;}
	.col_pc_2__166595__ .item {width:50%;}
	.col_pc_3__166595__ .item {width:33.3333%;}
	.col_pc_4__166595__ .item {width:25%;}
	.col_pc_5__166595__ .item {width:20%;}
	.col_pc_6__166595__ .item {width:16.6666%;}
	.col_pc_1__166595__ .item,
	.col_pc_2__166595__ .item2n,
	.col_pc_3__166595__ .item3n,
	.col_pc_4__166595__ .item4n,
	.col_pc_5__166595__ .item5n,
	.col_pc_6__166595__ .item6n {clear:both;}
}

@media (max-width:768px) {
	.col_m_2__166595__ .item {padding:10px;}
	.col_m_2__166595__ .item > div {border: 1px solid #dedede;}
}


